SELECT dateadd(day, datediff(day, 0, A.TARIH), 0) 'Tarih',U.ADI 'Ürün',
SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'
FROM ADISYON  A
JOIN ADSSATIR S ON S.FISID=A.ID
JOIN URUN     U ON U.KODU=S.URUNKODU
--WHERE ( (@TUMLISTE = 1) OR (A.TARIH BETWEEN @T1 AND @T2) )
GROUP BY dateadd(day, datediff(day, 0, A.TARIH), 0),U.ADI 
ORDER BY 1 ASC,3 DESC
 